<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Najczęściej kupowane produkty');
define('TABLE_HEADING_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_NUMBER', 'Lp');
define('TABLE_HEADING_PRODUCTS', 'Towar');
define('TABLE_HEADING_PURCHASED', 'Sprzedane');
define('TABLE_HEADING_MANUFACTURERS', 'Producent');
define('TABLE_HEADING_GROSS', 'Ilość');
define('ENTRY_STARTDATE', 'Data początkowa:');
define('ENTRY_TODATE', 'Data końcowa:');
define('ENTRY_PRINTABLE', 'Do wydruku:');
define('ENTRY_SORTGROSS', 'Sort wg ilości');
define('ENTRY_TOTAL', 'Razem');
define('ENTRY_SUBMIT', 'Potwierdź');
?>